"SU_TITLE"			= "Quartz Composer QuickTime-understøttelse til Tiger";
"SU_VERS"			= "1.0";
"SU_SERVERCOMMENT"	= "Til skrivebords- og serversystemer.";

"volumeHasTier3"	= "Denne software understøtter ikke systemsproget.";
"systemTooOld"		= "Denne software kræver Mac OS X version 10.4.11 eller en nyere version.";
"isDowngrade"		= "Der er allerede installeret en nyere version af denne software.";
